Next Previous Contents

## 3.167 tgi_clear

> Function

>   Clear the drawpage

> Header

>   `tgi.h`

> Declaration

>   `void __fastcall__ tgi_clear (void);`

> Description

>   Clear the drawpage

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   Other tgi functions

> Example

>   None.

Next Previous Contents